shivranjani - Feature #196

Ease work hour reporting for payroll with electronic access control

04/01/2019 02:10 PM - Niraj Bhatt

Status: In Progress Start date: 04/01/2019
Priority: Normal Due date: 04/30/2019
Assignee: 196 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 388 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/Constructionsamplevideo-1.mp
4
Shift: General branch_id: 217
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description
History

#1 - 04/01/2019 08:40 AM - Niraj Bhatt

- Assignee set to 196

#2 - 08/05/2019 12:55 PM - nahim makhani

- Status changed from New to In Progress

Starting Work

#3 - 08/05/2019 12:56 PM - nahim makhani
Still working
